# Generated by Django 3.1.2 on 2020-10-17 11:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0004_auto_20201017_0945'),
    ]

    operations = [
        migrations.AlterField(
            model_name='person',
            name='deskripsi',
            field=models.CharField(max_length=1000, null=True),
        ),
        migrations.AlterField(
            model_name='person',
            name='dosen',
            field=models.CharField(max_length=1000, null=True),
        ),
        migrations.AlterField(
            model_name='person',
            name='jumlah_sks',
            field=models.CharField(max_length=1000, null=True),
        ),
        migrations.AlterField(
            model_name='person',
            name='semester_tahun',
            field=models.CharField(max_length=1000, null=True),
        ),
    ]
